import { lazy } from 'solid-js'

export const ROUTES = [
  {
    path: '/',
    components: lazy(() => import('@pages/Home')),
    filter: {},
    show: true,
  },
  {
    path: '/me',
    components: lazy(() => import('@pages/Profile')),
    filter: {},
    show: true,
  },
  {
    path: '/dashboard',
    components: lazy(() => import('@pages/Dashboard')),
    filter: {},
    show: true,
  },
  {
    path: '/house',
    components: lazy(() => import('@pages/House')),
    filter: {},
    show: true,
  },
  {
    path: '/house/create',
    components: lazy(() => import('@pages/HouseCreate')),
    filter: {},
    show: true,
  },
  {
    path: '/warehouse',
    components: lazy(() => import('@pages/WareHouse')),
    filter: {},
    show: true,
  },
]
